/*-------------------------------------------------------------------------------------*/
/*	For testing purpose only
/*-------------------------------------------------------------------------------------*/
/* .adsense { background-color: #eee; } */
.asidelinks p { margin:0; padding:0; } /* 2019-12: holguin special to remove spacing between excursions and attractions links */
.showviewport { font-size: 11px; } /* 2019-12: added to reduced the visibility of this webmaster function */

/*-------------------------------------------------------------------------------------*/
/*	Set Light Colors (safe colour #339900)
/*-------------------------------------------------------------------------------------*/

#map_canvas { border-color: rgb(51,153,0); }
.asidelinks { background: rgb(51,153,0); }
.asideprevious { background: rgb(51,153,0); }
.contentmiddlelinks { background: rgb(51,153,0); }
/* .contenttoplinks { background: rgb(51,153,0); } removed */
.destilino { background: rgb(51,153,0); }
.r-tabs { background: rgb(51,153,0); }
.zenphoto { border-color: rgb(51,153,0); }
aside h1 { color: rgb(51,153,0); }
footer li a:hover { color: rgb(51,153,0); }
h1 { color: rgb(51,153,0); }
h2 { color: rgb(51,153,0); }
main { border-top-color: rgb(51,153,0); }
nav { background: rgb(51,153,0); }
nav ul { background: rgb(51,153,0); }
.contenttoplinks p.selected { background: rgb(51,153,0); } /* 2019-12: make background of selected the same colour as the light */

/*-------------------------------------------------------------------------------------*/
/*	Set Dark Colors (safe colour #006600)
/*-------------------------------------------------------------------------------------*/

.aboutus { color: rgb(0,102,0); }
.asidelinks { border-color: rgb(0,102,0); }
.asideprevious { border-color: rgb(0,102,0); }
.contentmiddlelinks { border-color: rgb(0,102,0); }
.contenttoplinks { border-color: rgb(0,102,0); }
.imgborder { border-color: rgb(0,102,0); }
.imggallery { color: rgb(0,102,0); }
.imgleftborder { border-color: rgb(0,102,0); }
.imgleftthinborder { border-color: rgb(0,102,0); }
.listing h1 { color: rgb(0,102,0); }
.resto { color: rgb(0,102,0); }
.r-tabs { border-color: rgb(0,102,0); }
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor { color: rgb(0,102,0); }
.zenphoto { color: rgb(0,102,0); }
a { color: rgb(0,102,0); }
footer .credentials .contact a:hover { color: rgb(0,102,0); }
hr { border-color: rgb(0,102,0); }
nav { border-top-color: rgb(0,102,0); border-bottom-color: rgb(0,102,0); border-left-color: rgb(0,102,0); }
nav li a:hover { background: rgb(0,102,0); }
nav ul.menu > li { border-right-color: rgb(0,102,0); }
nav ul.menu li ul { border-color: rgb(0,102,0); }

/*-------------------------------------------------------------------------------------*/
/*	Adjust Media Query for Top Site Banner
/*-------------------------------------------------------------------------------------*/

@media (min-width: 1031px) {
.submenu { background: url(../images/banner1080px.png) no-repeat; }
}
@media (min-width: 961px) and (max-width: 1030px) {
.submenu { background: url(../images/banner974px.png) no-repeat; }
}
@media (min-width: 751px) and (max-width: 960px) {
.submenu { background: url(../images/banner718px.png) no-repeat; }
nav ul.menu .columns500 { width: 430px; }     /* sub mega-menu */
nav ul.menu li ul li a { font-size: 12px; }     /* 2024-04-04: enlarged sub-menu and increased font size */
}
@media (min-width: 591px) and (max-width: 750px) {
.submenu { background: url(../images/banner570px.png) no-repeat; }
}
@media (min-width: 471px) and (max-width: 590px) {
.submenu { background: url(../images/banner450px.png) no-repeat; }
}
@media (max-width: 470px) {
.submenu { background: url(../images/banner320px.png) no-repeat; }
}
